<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Practice</title>
	<link rel="stylesheet" href="./styles.css" />
</head>

<body>
	<header>
		A header
	</header>
	<div class="sidebar">
		<ul id="list">
			<li class="list-item">Item 1</li>
			<li class="list-item">Item 2</li>
			<li class="list-item">Item 3</li>
			<li class="list-item">Item 4</li>
			<li class="list-item">Item 5</li>
			<li class="list-item">Item 6</li>
			<li class="list-item">Item 7</li>
		</ul>
	</div>
	<main>
		<h1 class="title">A title</h1>
		<p>
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Cumque nulla
			laborum, blanditiis suscipit veniam dolore. Debitis incidunt, eligendi
			illum cupiditate nesciunt deserunt voluptatem fuga iure eveniet harum
			libero fugit ab!
		</p>
	</main>
	<footer>
		A footer
	</footer>
	<script src="./script.js"></script>
</body>

</html>